#contactform fieldset {
border: none; padding:10px; margin:2px; }

#contactform fieldset legend {
 }

#contactform fieldset div label {
 }

#contactform fieldset div *:focus {
  background-color: #000000;
  color: #CCCCCC;
  box-shadow: 0px 0px 5px #73FF6C;
  -webkit-box-shadow: 0px 0px 5px #73FF6C;
  -moz-box-shadow: 0px 0px 5px #73FF6C;
  border: 1px solid #999999;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
 }

#contactform fieldset div input,
#contactform fieldset div textarea {
  background-color: #000000;
  color: #888888;
  border: 0px none #000000;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  padding-left:5px;
 }

#contactform fieldset div input.hinted {
  color: #555555;
 }

#contactform fieldset div input[type=checkbox]  {
   width: 20px;
   height: 15px;
   background: none;
   border: none;
}

#contactform fieldset div.centerac  {
   position: relative;
   left: 265px;
   width: 95px;
}

#contactform fieldset div .fml  {
   display: block;
   text-align: left;
   clear: both;
}

#contactform fieldset div .fmr  {
   clear: both;
   text-align: left;
   width: 100%;
}

#contactform fieldset div  {
   padding-bottom: 1em;
}

